• Welcome to Simple Machines Community Forum. Please login or sign up.

The package you tried to upload either is not a valid package or has become corr

Started by websinger, November 17, 2006, 02:02:00 PM

Previous topic - Next topic

websinger

"The package you tried to upload either is not a valid package or has become corrupted." 
javlja stalno tu grešku kada pokušavam uploadat neke Packages ZNAČI JAVLJA GREŠKU PRILIKOM UPLOADA NEKIH PAKETA TOČNIJE PAKETA SA HRVATSKIM JEZIKOM KOJEG SAM SKINUO SA OVIH STRANICA NA LINKU http://www.simplemachines.org/download/index.php?thanks;filename=smf_1-1-rc3_croatian.zip PROBAO SAM I SA "smf_1-1-rc3_croatian.tar.gz" JEL NARAVNO IMAM INSTALIRAN SMF 1.1 RC3 ALI OPET NIŠTA STALNO TA GREŠKA PROBAO SAM I PERMISSIONS FAJLOVA STAVIO SVE NA "777" ALI OPET NIŠTA AKO NEKO MOŽE POMOĆ MOLIM VAS NEKA MI POMOGNE HVALA UNAPRIJED  BOK SVIMA  :)

Advertisement: